/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom .stc {padding-left: 0px;}
.ssbro {padding-left: 20px;}

.custom .sic3 {margin-right: 100px;}

.Macs_Table  #header {display: none;}
.Macs_Table  .headline_area {display: none;}
.Macs_Table #content {margin-top: -52px; margin-left: -28px;}
.Macs_Table  #footer {display: none;}

.Nine_Eighteen  #header {display: none;}
.Nine_Eighteen  .headline_area {display: none;}
.Nine_Eighteen #content {margin-top: -52px; margin-left: -28px;}
.Nine_Eighteen  #footer {display: none;}

.Up_Chair_Wood #header {display: none;}
.Up_Chair_Wood .headline_area {display: none;}
.Up_Chair_Wood #content {margin-top: -52px; margin-left: -28px;}
.Up_Chair_Wood #footer {display: none;}

.upchair  #header {display: none;}
.upchair  .headline_area {display: none;}
.upchair #content {margin-top: -52px; margin-left: -28px;}
.upchair  #footer {display: none;}

.tako  #header {display: none;}
.tako  .headline_area {display: none;}
.tako #content {margin-top: -52px; margin-left: -28px;}
.tako  #footer {display: none;}

.Structure  #header {display: none;}
.Structure  .headline_area {display: none;}
.Structure  #content {margin-top: -52px; margin-left: -28px;}
.Structure  #footer {display: none;}

.step  #header {display: none;}
.step  .headline_area {display: none;}
.step  #content {margin-top: -52px; margin-left: -28px;}
.step  #footer {display: none;}

.pit  #header {display: none;}
.pit  .headline_area {display: none;}
.pit  #content {margin-top: -52px; margin-left: -28px;}
.pit  #footer {display: none;}

.jonathan  #header {display: none;}
.jonathan  .headline_area {display: none;}
.jonathan  #content {margin-top: -52px; margin-left: -28px;}
.jonathan  #footer {display: none;}

.concept  #header {display: none;}
.concept  .headline_area {display: none;}
.concept  #content {margin-top: -52px; margin-left: -28px;}
.concept  #footer {display: none;}

.lucky  #header {display: none;}
.lucky  .headline_area {display: none;}
.lucky  #content {margin-top: -52px; margin-left: -28px;}
.lucky  #footer {display: none;}

.quo  #header {display: none;}
.quo  .headline_area {display: none;}
.quo  #content {margin-top: -52px; margin-left: -28px;}
.quo  #footer {display: none;}

.rs  #header {display: none;}
.rs  .headline_area {display: none;}
.rs  #content {margin-top: -52px; margin-left: -28px;}
.rs  #footer {display: none;}


.lucky_long #content {
height: 1050px;
background-image: url('http://drummondfurniture.ie/wp/wp-content/uploads/2016/02/lucky_long.jpg');
}
.lucky_long  .headline_area {display: none;}

.lucky_short #content {
height: 600px;
background-image: url('http://drummondfurniture.ie/wp/wp-content/uploads/2016/02/lucky_short.jpg');
}
.lucky_short  .headline_area {display: none;}

.custom h4 {
font-family: "lato",sans-serif; 
font-size: 17pt; 
line-height: 21pt; 
font-weight: 400; 
color: #FF0808; 
margin-left: 8px; 
margin-top: 0px; 
margin-right: 100px;}

.custom h5 {
font-family: "lato",sans-serif; 
font-size: 12pt; 
font-weight: 400; 
margin-left: 8px; 
margin-top: 0px;}

/* CUSTOMISE THE 'SPRING SALE' PAGE*/
.spring_sale #header {display: none;}
.spring_sale #content {width: 900px;}
.spring_sale #footer {display: none;}
.spring_sale  .headline_area {display: none;}

.custom .wood_table {padding-left: 250px;}
.collections #content {height: 300px;}

#page {
	margin: 2em auto;
}
.chiavari #content {margin-top: -30px;}
.chiavari #p {margin-left: 80px;}

.contact #content {margin-top: -20px; height: 620px;}

/* REMOVE TITLES FROM PAGES */

.sip  .headline_area {display: none;}
.sip  .format_text {margin-left: -28px; margin-top: -22px; height: 516px;}

.custom .ubi {float-left: 110px;}



.custom .oc {padding-left: 20px;}

.custom .outc {padding-left: 110px;}


.custom #footer {
margin-top: -25px;
margin-bottom: 0px;
}


/* All things texty  */

.custom p {
font-family: "lato",sans-serif; 
font-style: normal; 
font-weight: 400; 
font-size: 10pt;
line-height: 15pt; 
margin-left: 17px; 
margin-right: 20px; 
}

.custom h1 {
font-family: "lato",sans-serif; 
font-size: 22pt; 
line-height: 11pt; 
font-weight: 400; 
color: #1E497D; 
margin-left: 17px; 
margin-top: 0px; 
margin-right: 100px;}

.advert #content {
margin-top: -45px;
margin-left: -28px;

}


.custom #header {position:relative; padding-top: 0px;}
.custom ul.menu {position:absolute; top:78px; left:20px; width:auto;}

		

.custom ul.menu { 
border:none; 
}
/* THE MENU SIZE */
.custom ul.menu a { 
font-family: "lato",sans-serif; 
font-size: 9.5pt; 
font-weight: 500;
border: none; 
color:#fff; 
letter-spacing:0px; 
text-transform: Capitalize;
background:none; }

.custom ul.menu a:hover {background:none; text-decoration: underline;}	
.custom ul.menu .current a { color: #fff; weight:bold; }

/* THE SUBMENU!!! */
.custom .menu ul 
{width: 150px;
font-size: 10px;
border: none; 
background-color: #375476;

}
.custom .menu ul a:hover {text-decoration: underline;}

.custom .menu ul li li 
{
font-size: 9px;
line-height: 10px;
padding: 0;
margin: 0;
}



.custom #footer {background-color: #999999; height: 80px; }
.custom #footer p {font-color: #ffcc00;}


.custom h3 {font-size: 16pt; line-height: 16pt; font-weight: 100; color: white; margin-left: 50px; margin-top: -10px; margin-right: 100px;}

.custom h6 {font-size: 8pt; line-height: 16pt; font-weight: 100; color: #C2C2C2; margin-left: 50px; margin-top: -10px; text-transform: capitalize; margin-right: 100px;}



/* COMPANY PAGE */

.company #content {height: 565px; background: url(http://drummondfurniture.ie/wp/wp-content/uploads/2015/08/company_bg3.jpg) 50% 0%; no-repeat; margin: 0 auto;}

.company #h1 {font-size: 25pt; line-height: 21pt; font-weight: 100; color: white;}

.company p {
font-family: "lato",sans-serif; 
font-style: normal; 
font-weight: 400; 
font-size: 11pt;
line-height: 18pt; 
margin-left: 280px; 
margin-right: 60px;
}